Bug 1475469 - widgets related to configuration management should have more obvious titles
Summary: widgets related to configuration management should have more obvious titles
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Dashboard
Version: 6.2.10
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: Unspecified
Assignee: satellite6-bugs
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-07-26 18:20 UTC by Chris Duryee
Modified: 2018-09-04 17:45 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-09-04 17:45:59 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Foreman Issue Tracker 20967 None None None 2017-09-17 13:03:45 UTC

Description Chris Duryee 2017-07-26 18:20:07 UTC
Description of problem:

A couple of users have looked at the widgets in the dashboard and assumed that "host configuration status" checkins were referring to katello-agent. This caused confusion, since they thought katello-agent was not operational on their hosts.

Ideally, the "Host configuration status", "Host configuration chart" and "run distribution in the last 30 minutes" widgets would have titles such as "host puppet checkin status" or "host configuration management status". Additionally, the "hosts with no reports" subsection may be clearer as "hosts with no config management reports" or something similar, to make it clear that it's not referring to katello-agent.

Version-Release number of selected component (if applicable): 6.2.10

Comment 3 Tomer Brisker 2017-09-17 13:03:43 UTC
Created redmine issue http://projects.theforeman.org/issues/20967 from this bug

Comment 4 Bryan Kearney 2018-09-04 17:45:59 UTC
Thank you for your interest in Satellite 6. We have evaluated this request, and we do not expect this to be implemented in the product in the foreseeable future. We are therefore closing this out as WONTFIX. If you have any concerns about this, please feel free to contact Rich Jerrido or Bryan Kearney. Thank you.


Note You need to log in before you can comment on or make changes to this bug.